Subject: Minnesota progam
From: [email-masked] (Charlie Griffin)
Date: 3 Jun 1994 19:20:09 -0400
Newsgroups: alt.sustainable.agriculture

I noticed a news brief this morning that referred to a central Minnesota
demonstration project to reduce farm chemical application with a strong focus
on "using both high- and low-tech approaches .....without jeopardizing their
bottom line."  The article apparently was in the 6/1 Minneapolis Star Tribune.
Could anyone help identify the program and a contact person?

Thanks a lot for any info.
Charlie Griffin
[email-masked]